﻿.info, .success, .warning, .error, .validation {
    border: 1px solid;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
    margin:0 auto;
    font-size:16px;
}
.info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('../imagenes/info.png');
    border-radius:4px;
}
.success {
    color: #4F8A10;
    background-color: #DFF2BF;
    /*width:530px;
    height:153px;*/
    margin-top: 20px;
    background-image:url('../imagenes/success.png');
    border-radius:4px;
}
.warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('../imagenes/warning.png');
    border-radius:4px;
}
.error {
    color: #D8000C;
    position:relative;
    background-color: #FFBABA;
    background-image: url('../imagenes/error.png');
    border-radius:4px;
}

.validation {
    color: #D63301;
    background-color: #FFCCBA;
    background-image: url('../imagenes/validation.png');
}

.accountcontrolerror 
{
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
    margin:0 auto;
    width:400px;
    background-image: url('../imagenes/validation.png');    
    font-size:18px;  
    /*color:red;*/
}

.accountapps
{
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
    margin:0 auto;
    width:400px;
    background-image: url('../imagenes/info.png'); 
    font-size:18px;   
    /*color:red;*/
}
